=== debian/control ===
Source: language-support-am
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-am
Architecture: all
Depends: language-support-input-am, language-support-writing-am, language-support-fonts-am
Recommends: language-pack-am
Suggests: 
Description: metapackage for Amharic language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-am.
 .
 Language: Amharic
