=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-am
 Architecture: all
-Depends: language-support-input-am, language-support-writing-am, language-support-fonts-am
-Recommends: language-pack-am
-Suggests: 
+Depends: language-support-input-am, language-support-fonts-am
+Suggests: , language-pack-am
 Description: metapackage for Amharic language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
