=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: language-support-am
 Architecture: all
 Depends: language-support-input-am, language-support-fonts-am
-Suggests: , language-pack-am
+Suggests: language-pack-am
 Description: metapackage for Amharic language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
